.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.contentmain{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #2E3F1A;
}
.contentblue{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #003366;
}
.boldgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #339933;
	font-weight:bold;
}
.contentLgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #43905A;
	text-decoration:none;
}
.contentinvisible {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #EFF5F2;
}
.captionbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #339933;
}
.sublink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	color: #FFFFFF;
	text-decoration:none;
}
.linkblue{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #003366;
	text-decoration:none;
	font-weight: bold;

}
.linklblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #66CCFF;
	text-decoration:none;
}
.filepath{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #003300;
	text-decoration:none;
	margin-left:5px;
}
.linksubblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0099CC;
	text-decoration:none;
	text-transform: none;

}
.mainheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	color: #000066;
	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;

}
.smallheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	color: #0099cc;
	font-weight:bold;
}
.smallheadingw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	color: #bed7eb;
	font-weight:normal;
}
.orangeline {
	border-bottom:1px solid #CC6600;
}
.lblueline {
	border-bottom:1px solid #006699;
}
.lbline {
	border-bottom:1px solid #0099CC;
}
.Rgreenline {
	border-bottom:1px solid #C8DCD1;
}
.greenline {
	border-bottom:1px solid #0C6936;
}
.subbg {
	/*background-repeat:no-repeat;*/
	background:url(images/submenu_05.jpg) repeat-y;

}
.sector {
	font-size: 11px;
	font-weight: bold;
	color: #CC6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.linkgreen {
	font-size: 11px;
	font-weight: bold;
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
